# ReadLevelEntry Struct Reference
[Build API.]

`#include <rpmspec.h>`

Collaboration diagram for ReadLevelEntry:

[legend]

## Data Fields
int | reading
struct ReadLevelEntry * | next

## Detailed Description

Definition at line 49 of file rpmspec.h.

## Field Documentation

struct ReadLevelEntry* ReadLevelEntry::next`[read]`

Definition at line 51 of file rpmspec.h.

int ReadLevelEntry::reading

Definition at line 50 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h